Информационная безопасность
[RU] switch to English


CVECVE-2015-4828
СтатусCandidate
ОписаниеUnspecified vulnerability in the PeopleSoft Enterprise FSCM component in Oracle PeopleSoft Products 9.2 allows remote authenticated users to affect confidentiality via vectors related to FIN Resource Management (Security).
PhaseAssigned (24.06.2015)
NVD:http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-4828
ReferencesCONFIRM : http://www.oracle.com/technetwork/topics/security/...
SecurityVulns:Многочисленные уязвимости безопасности в Oracle / Sun / PeopleSoft / MySQL
О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород